Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Switch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Số lượng cổng Ethernet Gigabit đồng
24
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
68 Gbit/s
Tính năng DHCP
Số cổng SFP/SFP+
4
Số khe cắm module SFP
GTIN EAN UPC
0790069305122,
Bảo mật
cUL, CB
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Có thể xếp chồng
Có
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức quản lý
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Nhật ký hệ thống, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Gương phản hồi cổng kết nối
Hỗ trợ MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
In hai mặt đầy đủ
Khoảng MTBF
117,136 Saat
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 90%
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại phím
Lọc địa chỉ MAC
Lớp tiếp xúc
Ngày sản xuất
Ngày được thêm vào hệ thống
2007-08-15
Nhật ký sự kiện hệ thống
Có
Phương pháp xác minh
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Plיטת קרינה אלקטרומגנטית
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Quản lý dựa trên web
Số cổng SFP-SFP
4
Sức chứa trung chuyển định tuyến
Tan nhiệt
168,53 BTU/s
Thương hiệu
D-Link
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
DGS-3100-24
Tốc độ truyền dữ liệu tối đa
Tốc độ truyền gói hàng
50.60 Mpps
Yêu cầu nguồn
100 - 240 VAC, 50 - 60 Hz
Đầu vào bảng điều khiển
RS-232
Độ ẩm không hoạt động
D-Link DGS-3100-24 Switch